libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlDevInfProperty Struct Reference
SyncML Device Information Internals
Collaboration diagram for SmlDevInfProperty:

## Data Fields

char * | propName
char * | dataType
unsigned int | maxOccur
unsigned int | maxSize
unsigned int | propSize
SmlBool | noTruncate
char * | displayName
GList * | valEnums
GList * | propParams

## Detailed Description

Definition at line 90 of file sml_devinf_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_devinf_internals.h